/*
Theme Name: Fashionistas Child
Theme URI: http://athemes.com/theme/fashionista-child
Author: aThemes
Author URI: http://athemes.com
Template: fashionistas
Description: Fashionistas is a bold and fun theme built on Bootstrap, suitable for magazine style blogs.
Version: 1.4
License: GNU General Public License v3.0
License URI: license.txt
Text Domain: fashionistas-child
*/

@import url("../fashionistas/style.css");

.wp-caption-text {
	font-size:10px;
}

.entry-date {
  display:none !important;
}

@media only screen and (min-width:490px) {
.show_on_mobile {
  display:none !important;
   }
}
@media only screen and (max-width:480px) {
.hide_on_mobile {
display: none !important;}

.show_on_mobile {
display:block !important;}
}